eID middleware |

# be::portugal::eid::PTEID_KidsCard Class Reference

This class represents a Kids card which is a particular PTEID_EIDCard. More...

Inheritance diagram for be::portugal::eid::PTEID_KidsCard:

List of all members.

## Public Member Functions

override void | Dispose ()

## Detailed Description

This class represents a Kids card which is a particular PTEID_EIDCard.

To get such an object you have to ask it from the ReaderContext.

## Member Function Documentation

override void be::portugal::eid::PTEID_KidsCard::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_EIDCard.